.wp-block-woocommerce-checkout .wc-block-checkout__form .wc-block-checkout__payment-method .wc-block-components-radio-control__option .wc-block-components-radio-control__input, .wp-block-woocommerce-checkout .wc-block-checkout__form .wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option .wc-block-components-radio-control__input, .wc-block-checkout.is-large .wc-block-checkout__form .wc-block-checkout__payment-method .wc-block-components-radio-control__option .wc-block-components-radio-control__input, .wc-block-checkout.is-large .wc-block-checkout__form .wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option .wc-block-components-radio-control__input {
	top: -6px;
}

.woocommerce #content .site-main div.product .entry-summary p.price {
    font-size: 1.333rem;
}

.woocommerce #content .site-main div.product .entry-summary p.price .woocommerce-Price-currencySymbol {
    font-size: 1rem;
}

.wp-block-woocommerce-checkout .wc-block-checkout__form .wc-block-components-checkout-step__content .wc-block-components-text-input label, 
.wc-block-checkout.is-large .wc-block-checkout__form .wc-block-components-checkout-step__content .wc-block-components-text-input label {
	transform: translateY(-75%);
}

/* Products */
.product .product_title {
	font-size: var(--wp--preset--font-size--page-title) !important;
	font-weight: bold;
}

.product .price,
.product .price .woocommerce-Price-currencySymbol {
	font-size: var(--wp--preset--font-size--extra-extra-large) !important;
	font-weight: bold;
}

.woocommerce-product-details__short-description {
	font-size: var(--wp--preset--font-size--large) !important;
}

.related.products>h2 {
	font-size: var(--wp--preset--font-size--extra-extra-large) !important;
	font-weight: bold;
}
#ovatb-forms-wrap .ovatb-forms form.ovatb-form .field-wrap .form-field.ovatb-mesg {
	color: red;
}
.ovatb-numberof-available {
	display: none !important;
}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	font-size: unset !important;
	font-size: var(--wp--preset--font-size--extra-extra-large) !important;
	font-family: var(--global--font-headings) !important;
	font-weight: 600;
	line-height: 2rem;
}

/* CART */
.wp-block-woocommerce-cart .wc-block-cart .wc-block-cart__sidebar .wc-block-components-totals-footer-item .wc-block-components-totals-footer-item-tax .wc-block-formatted-money-amount {
	font-size: 1rem;
}

.wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
	width: 100%;
	text-align: right;
}


.wp-block-woocommerce-cart .wc-block-cart .wc-block-cart__sidebar .wc-block-cart__submit .wc-block-cart__submit-button {	
	background-color: var(--global--body-color-1);
	color: var(--global--body-color-2);
}


/* CHECKOUT */
.wc-block-components-order-summary-item {
	flex-wrap: wrap;
}

.wc-block-components-order-summary-item__image {
	flex: 0 0 100%;
}

.wp-block-woocommerce-checkout .wc-block-checkout__sidebar .wc-block-components-order-summary .wc-block-components-order-summary-item .wc-block-components-order-summary-item__description, .wc-block-checkout.is-large .wc-block-checkout__sidebar .wc-block-components-order-summary .wc-block-components-order-summary-item .wc-block-components-order-summary-item__description {
	padding-left: 0;
}

.wp-block-woocommerce-checkout .wc-block-checkout__sidebar .wc-block-components-totals-wrapper, .wc-block-checkout.is-large .wc-block-checkout__sidebar .wc-block-components-totals-wrapper {
	padding: 10px 0;
}

.wc-block-components-totals-footer-item-tax {
	margin-top: 0;
	padding-top: 0;
}

.wc-block-components-totals-item__description {
	text-align: right;
}

/* Order Confirmation */
.guest-info-text {
	font-size: 0.7rem;
}

/* My Account */

.woocommerce-account .woocommerce-MyAccount-content .addresses .woocommerce-Address .title .edit {
	margin-left: 0;
	margin-bottom: 1rem;
}